Gajim - 2013-02-05


  1. Coolmax hello again, how to change keyboard shortcuts in gajim under windows? Ctrl+L for clearing window is annoying for me, because in Poland we have accented letter - "ł" (altgr+l) and often istead AltGr, I press ctrl :)
  2. bot RSS: Feeds for Gajim • Changeset [14358:3f8001c9d5c1]: prevent tb. gtk3 prevent tb. https://trac.gajim.org/changeset/3f8001c9d5c1a8cae1a2ad58b4c9dc93d4b71ecb
  3. bot RSS: Feeds for Gajim Plugins • Changeset [538:c78ecadfb496]: update SetLocationPlugin to py3,use libchamplain instead of … gtk3 update SetLocationPlugin? to py3,use libchamplain instead of python-osmgpsmap http://trac-plugins.gajim.org/changeset/c78ecadfb496d8e34b6419143938aac4143bd998 • Changeset [539:308ff9b5dec6]: SetLocationPlugin.prevent tb gtk3 SetLocationPlugin?.prevent tb http://trac-plugins.gajim.org/changeset/308ff9b5dec6ef08dcaa10f9dd491e17af297d4d
  4. diegobill What is the version of Python interpreter And grammar to gajim Hg gtk3? 2.7 or 3?
  5. diegobill Hi Everybody, What is the version of Python interpreter And grammar to gajim Hg gtk3? 2.7 or 3?
  6. dicson 3
  7. diegobill Grammar 3 too or interpreter 3.3 with grammar 2.7?
  8. diegobill How can i install python-nbxmpp to python3?
  9. bot RSS: Feeds for Gajim Plugins • Changeset [540:2e8dbb5b8912]: SetLocationPlugin.coding style gtk3 SetLocationPlugin?.coding style http://trac-plugins.gajim.org/changeset/2e8dbb5b891272674f494bce2701ccfa590648e8
  10. diegobill I can install to python2.7
  11. dicson gtk3 branch requires python 3
  12. dicson diegobill, you can create symlink for example
  13. diegobill Python-nbxmpp Works with Python 3?
  14. dicson yes
  15. bot RSS: Feeds for Gajim Plugins • Changeset [541:088da08e0af5]: SetLocationPlugin.rewrite all markers after config dialog showed gtk3 SetLocationPlugin?.rewrite all markers after config dialog showed http://trac-plugins.gajim.org/changeset/088da08e0af5d8100f36d2040eb31318d827febe
  16. Darlan bitch is back ^_^
  17. Darlan How is everyone?
  18. diegobill I clone Python-nbxmpp From Hg And install nbxmpp From branch Python 3
  19. diegobill It Works... use pip3.2 Works too
  20. diegobill Anyone knows, What version of gir gtk to Gajim hg Branch gtk3 ?
  21. diegobill gir1.2-gtk-3.0????
  22. diegobill What Is the runtime requirements to gajim-gtk3???
  23. diegobill Anyone knows, What version of gir gtk to Gajim hg Branch gtk3 ?
  24. diegobill gir1.2-gtk-3.0????
  25. diegobill What Is the runtime requirements to gajim-gtk3???
  26. diegobill Anyone knows, What version of gir gtk to Gajim hg Branch gtk3 ?
  27. diegobill gir1.2-gtk-3.0????
  28. diegobill What Is the runtime requirements to gajim-gtk3???
  29. diegobill Hi
  30. bot RSS: Feeds for Gajim Plugins • Changeset [542:85ab7f771a07]: PluginInstaller. fix install(update) gtk3 PluginInstaller?. fix install(update) http://trac-plugins.gajim.org/changeset/85ab7f771a07c003a6bf4f78c4ac913a295f0116